h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arlekino"; }
#imTextObject_1 .ff2 { font-family: "Arlekino"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFBF00; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFBF00; }
#imTextObject_1 .cb4 { background-color: #000000; }
#imCell_255 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_255 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_255 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_255 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_255 a { color: inherit; }
#imTextObject_255 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_255 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_255 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_255 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_255 p { margin: 0; padding: 0; }
#imTextObject_255 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_255 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_255 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_255 .imUl { text-decoration: underline; }
#imTextObject_255 .ff0 { font-family: "Tahoma"; }
#imTextObject_255 .ff1 { font-family: "Georgia"; }
#imTextObject_255 .ff2 { font-family: "Georgia"; }
#imTextObject_255 .cf1 { color: #000000; }
#imTextObject_255 .cf2 { color: #FFFFFF; }
#imTextObject_255 .cf3 { color: #FF0000; }
#imTextObject_255 .cf4 { color: #FFBF00; }
#imTextObject_255 .cf5 { color: #000000; }
#imTextObject_255 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_255 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_255 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_255 .cb1 { background-color: #000000; }
#imTextObject_255 .cb2 { background-color: transparent; }
#imTextObject_255 .cb3 { background-color: #FF0000; }
#imTextObject_255 .cb4 { background-color: #FFBF00; }
#imTextObject_255 .cb5 { background-color: #000000; }
#imCell_256 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_256 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_256 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_256 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_256 a { color: inherit; }
#imTextObject_256 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_256 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_256 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_256 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_256 p { margin: 0; padding: 0; }
#imTextObject_256 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_256 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_256 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_256 .imUl { text-decoration: underline; }
#imTextObject_256 .ff0 { font-family: "Tahoma"; }
#imTextObject_256 .ff1 { font-family: "Georgia"; }
#imTextObject_256 .ff2 { font-family: "Georgia"; }
#imTextObject_256 .cf1 { color: #000000; }
#imTextObject_256 .cf2 { color: #FFFFFF; }
#imTextObject_256 .cf3 { color: #FF0000; }
#imTextObject_256 .cf4 { color: #FFBF00; }
#imTextObject_256 .cf5 { color: #000000; }
#imTextObject_256 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_256 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_256 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_256 .cb1 { background-color: #000000; }
#imTextObject_256 .cb2 { background-color: transparent; }
#imTextObject_256 .cb3 { background-color: #FF0000; }
#imTextObject_256 .cb4 { background-color: #FFBF00; }
#imTextObject_256 .cb5 { background-color: #000000; }
#imCell_261 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_261 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_261 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_262 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_262 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_262 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_267 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_267 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_267 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_268 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_268 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_268 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_268 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_268 a { color: inherit; }
#imTextObject_268 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_268 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_268 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_268 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_268 p { margin: 0; padding: 0; }
#imTextObject_268 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_268 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_268 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_268 .imUl { text-decoration: underline; }
#imTextObject_268 .ff0 { font-family: "Tahoma"; }
#imTextObject_268 .ff1 { font-family: "Georgia"; }
#imTextObject_268 .ff2 { font-family: "Georgia"; }
#imTextObject_268 .cf1 { color: #000000; }
#imTextObject_268 .cf2 { color: #FFFFFF; }
#imTextObject_268 .cf3 { color: #FF0000; }
#imTextObject_268 .cf4 { color: #FFBF00; }
#imTextObject_268 .cf5 { color: #000000; }
#imTextObject_268 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_268 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_268 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_268 .cb1 { background-color: #000000; }
#imTextObject_268 .cb2 { background-color: transparent; }
#imTextObject_268 .cb3 { background-color: #FF0000; }
#imTextObject_268 .cb4 { background-color: #FFBF00; }
#imTextObject_268 .cb5 { background-color: #000000; }
#imCell_269 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_269 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_269 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_270 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_270 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_270 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_270 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_270 a { color: inherit; }
#imTextObject_270 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_270 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_270 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_270 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_270 p { margin: 0; padding: 0; }
#imTextObject_270 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_270 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_270 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_270 .imUl { text-decoration: underline; }
#imTextObject_270 .ff0 { font-family: "Tahoma"; }
#imTextObject_270 .ff1 { font-family: "Georgia"; }
#imTextObject_270 .ff2 { font-family: "Georgia"; }
#imTextObject_270 .cf1 { color: #000000; }
#imTextObject_270 .cf2 { color: #FFFFFF; }
#imTextObject_270 .cf3 { color: #FF0000; }
#imTextObject_270 .cf4 { color: #FFBF00; }
#imTextObject_270 .cf5 { color: #000000; }
#imTextObject_270 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_270 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_270 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_270 .cb1 { background-color: #000000; }
#imTextObject_270 .cb2 { background-color: transparent; }
#imTextObject_270 .cb3 { background-color: #FF0000; }
#imTextObject_270 .cb4 { background-color: #FFBF00; }
#imTextObject_270 .cb5 { background-color: #000000; }
#imCell_271 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_271 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_271 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_272 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_272 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_272 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_272 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_272 a { color: inherit; }
#imTextObject_272 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_272 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_272 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_272 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_272 p { margin: 0; padding: 0; }
#imTextObject_272 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_272 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_272 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_272 .imUl { text-decoration: underline; }
#imTextObject_272 .ff0 { font-family: "Tahoma"; }
#imTextObject_272 .ff1 { font-family: "Georgia"; }
#imTextObject_272 .ff2 { font-family: "Georgia"; }
#imTextObject_272 .cf1 { color: #000000; }
#imTextObject_272 .cf2 { color: #FFFFFF; }
#imTextObject_272 .cf3 { color: #FF0000; }
#imTextObject_272 .cf4 { color: #FFBF00; }
#imTextObject_272 .cf5 { color: #000000; }
#imTextObject_272 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_272 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_272 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_272 .cb1 { background-color: #000000; }
#imTextObject_272 .cb2 { background-color: transparent; }
#imTextObject_272 .cb3 { background-color: #FF0000; }
#imTextObject_272 .cb4 { background-color: #FFBF00; }
#imTextObject_272 .cb5 { background-color: #000000; }
#imCell_273 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_273 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_273 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_274 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_274 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_274 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_274 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_274 a { color: inherit; }
#imTextObject_274 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_274 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_274 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_274 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_274 p { margin: 0; padding: 0; }
#imTextObject_274 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_274 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_274 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_274 .imUl { text-decoration: underline; }
#imTextObject_274 .ff0 { font-family: "Tahoma"; }
#imTextObject_274 .ff1 { font-family: "Georgia"; }
#imTextObject_274 .ff2 { font-family: "Georgia"; }
#imTextObject_274 .cf1 { color: #000000; }
#imTextObject_274 .cf2 { color: #FFFFFF; }
#imTextObject_274 .cf3 { color: #FF0000; }
#imTextObject_274 .cf4 { color: #FFBF00; }
#imTextObject_274 .cf5 { color: #000000; }
#imTextObject_274 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_274 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_274 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_274 .cb1 { background-color: #000000; }
#imTextObject_274 .cb2 { background-color: transparent; }
#imTextObject_274 .cb3 { background-color: #FF0000; }
#imTextObject_274 .cb4 { background-color: #FFBF00; }
#imTextObject_274 .cb5 { background-color: #000000; }
